CLOSE

GAP Programmer Coder 5.04

9927-2131_E.exe

    This Version only supports the MicroNet TMR and MicroNet Plus platforms. The Cyber MicroNet plus platform is not supported.  This installation contains:

    • Coder 5.04-5
    • GAP 5.04 Template
    • VxWorks Libraries
    • OpWgx Libraries
    • GNU support

    The Coder software tool is designed to support the creation and compiling of GAP applications for use in Woodward product lines.

    NOTE: This version GAP/Coder is only compatible with GAP 2.18F or above
    NOTE: This version GAP/Coder is only compatible with SOS 4.01 or above
    NOTE: This version GAP/Coder is only compatible with Toolkit 3.5-3 or above

     What's new in 5.04-5

    • Fixes bug#56097 and some block help fixes. See release notes for more information

    What's new in 5.04-4

    • Fixes KBA 17923 and 18012. See release notes

    What's new in 5.04-3

    • Fixes many PID issues related to synchronization of data with backup cpu (e.g. PID #17888)
    • Various other bug fixes

     What was new in 5.04-2

    • Fixes a backup cpu Watchdog failure which occurred when hot-swapping HDDIO modules (PID 17284)
    • Various minor bug fixes and help fixes as detailed in the version release notes (#9927-9010 B)

    What was new in 5.04-1

    • Only supports MicroNet TMR and MicroNet Plus
    • Greater HMI_PT capacity (100,000 blocks)
    • Fix for data coherency TMR trip (PID 16781)
    • Fix for high ethernet traffic trip (PID 16204, 16654)
    • Fix for HDDIO module failover failure in expansion chassis (PID 16109)
    • Fix for ACT_CTRL calibration error (PID 15937, 15997)
    • Various minor bug fixes and help fixes as detailed in the version release notes (#9927-9010)

    What was new in 5.04-0

    • Direct Memory Access (DMA) in J1939
    • Pattern 23 implementation for PCM128-HD platform
    • AI_PWM DG3 measurement below 17Hz:  DG3 measurement lowered from 17Hz to 5Hz by using a 24-bit accumulator
    • Many Product Issue Database fixes and enhancements as detailed in the version release notes (#9927-1910)

     

    System Requirements:

    System Requirements:

    • Pentium® PC
    • 32 MB of RAM
    • Windows® 2000, XP, Vista, 7 or greater

    Installation Instructions:

    1. The first step in installing this software is to download the file from this page. This file is an installation program that will step you through the installation process.
    2. After downloading this file, run it and follow the instructions on the setup dialogs.
    3. To use this software past the trial period, you must purchase and authorize the software license. Refer to the product help system for further instruction.

     

    Download:

    Item
    Name
    Version
    Size
    9927-2131
    GAP Programmer Coder 5.04
    E
    4.8 MB
     

    Related Product:

    Item
    Name
    8928-810
    Editor GAP 3.X
    8928-5007
    Monitor GAP 3.X
    X
    Cookies help us improve your website experience.
    By using our website, you agree to our use of cookies.
    You can find more details in our Policy Statement.
    Ok